Uploaded image for project: 'Qt 3D Studio'
  1. Qt 3D Studio
  2. QT3DS-2694

Requirements page need update.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: Qt 3D Studio 2.2 BETA1
    • Fix Version/s: Qt 3D Studio 2.2 BETA3
    • Component/s: Documentation
    • Labels:
      None
    • Commits:
      Ic320367baea29bed926335478337b7526d76ff70

      Description

      Requirements page (http://doc.qt.io/qt3dstudio/requirements.html) needs to be updated.

      Current requirements
      Tested operating systems for the editor:

      • Windows 10
      • macOS High Sierra (10.13)
      • macOS Sierra (10.12)
      • macOS El Capitan (10.11)

      Tested operating systems for the runtime (1.0):

      • Windows 10 + MSVC 2015
      • Windows 7 + mingw32
      • macOS Sierra (10.12)
      • macOS El Capitan (10.11)
      • Android 8.0 (ARMv7)
      • QNX 7.0 (x64)
      • GHS Integrity

      Tested target devices:

      • Google Pixel C with Android 8.0
      • NVIDIA Jetson TX1 with Boot2Qt
      • Intel NUC (NUC6CAY) with Boot2Qt
      • NVIDIA drive CX1

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            mahonkam Mats Honkamaa
            Reporter:
            mahonkam Mats Honkamaa
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes